./security/mate-polkit, MATE desktop environment Authentication Agent for PolicyKit

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.21.0, Package name: mate-polkit-1.21.0, Maintainer: youri

PolicyKit-mate provides an Authentication Agent for PolicyKit that
integrates well with the MATE desktop environment

See http://www.freedesktop.org/wiki/Software/PolicyKit for lots of
documentation, mailing lists, etc. about PolicyKit.

See also the file HACKING for notes of interest to developers working
on PolicyKit-mate.

Report bugs against PolicyKit-mate at github

https://github.com/mate-desktop/mate-polkit/issues

MATE polkit is a fork of GNOME polkit.


Required to run:
[lang/python27] [x11/gtk3] [security/polkit]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:

SHA1: 6888d14852405a26d9f28b607e4f647f7bc9f444
RMD160: 02e9a72d81b9f4092c0511e117a078113ddfc5b5
Filesize: 294.563 KB

Version history: (Expand)


CVS history: (Expand)


   2019-01-16 19:08:26 by Youri Mouton | Files touched by this commit (3) | Package updated
Log message:
mate-polkit: update to 1.21.0:

### mate-polkit 1.21.0

  * Translations update
  * disable deprecation warnings for distcheck
   2018-11-14 23:22:54 by Klaus Klein | Files touched by this commit (1332) | Package updated
Log message:
Revbump after cairo 1.16.0 update.
   2018-11-12 04:53:16 by Ryo ONODERA | Files touched by this commit (1532)
Log message:
Recursive revbump from hardbuzz-2.1.1
   2018-06-14 23:29:37 by Youri Mouton | Files touched by this commit (3)
Log message:
Make the MATE Polkit authentication agent run automatically on other desktops:
- Xfce4
- Cinnamon
- LXDE
- LXQT
   2018-05-14 15:09:39 by Youri Mouton | Files touched by this commit (3) | Package updated
Log message:
Update to 1.20.0:

drop polkitgtkmate library and its docs
Fix reshow/hide icon with statusnotifier
status-icon: don’t use stock icons
polkitmateauthenticationdialog: avoid deprecated GtkAlignment
polkitmateauthenticationdialog: replace a GTK_STOCK deprecation
Translations update
   2018-04-16 16:35:28 by Thomas Klausner | Files touched by this commit (1284)
Log message:
Recursive bump for new fribidi dependency in pango.
   2018-03-12 12:18:01 by Thomas Klausner | Files touched by this commit (2155)
Log message:
Recursive bumps for fontconfig and libzip dependency changes.
   2018-01-03 02:08:05 by Roland Illig | Files touched by this commit (1)
Log message:
Added missing LICENSE variable.